# CyberSource.TmsNullify

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**instrumentIdentifierCardNumber** | **Boolean** | Indicates if the card number should be nullified (i.e. not stored) | [optional] 
**instrumentIdentifierCardExpiration** | **Boolean** | Indicates if the expiration date associated to the instrument identifier should be nullified (i.e. not stored) | [optional] 
**paymentInstrumentCardDetails** | **Boolean** | Indicates if the card details should be nullified (i.e. not stored) | [optional] 


